/* 
	Kiwirail Prototype IE6 Cross Browser stylesheet
	© Copyright KiwiRail 2011

	Written by Frontend Design
	http://www.frontend.co.nz/	
*/

.threeSect article .sectHover ul li a {height: 1%;}
#overlap .threeSect article .jsKick {top: -235px;}

footer .footerBlock {margin-right: 5px;}

#hero #heroNext {background: url("../i/carousel-next.gif") no-repeat scroll center center;}

#content .leftCol .profile {height: 160px;}
#content .leftCol .profile .details {width: 480px;}
.threeCol #content .leftCol .profile .details {width: 280px;}

#other-contacts .number {position: relative;}

#projects #overlap .threeSect article {min-height: 370px;}

#media #overlap .threeSect article {height: 295px;}
#working-for-us #overlap .threeSect article {height: 406px;}
#in-the-community #overlap .threeSect article {height: 393px;}

html #media #overlap .threeSect .darkSect {height: 295px;}
html #working-for-us #overlap .threeSect .darkSect {height: 360px;}
html #in-the-community #overlap .threeSect .darkSect {height: 393px;}

#content .orangeButton {background: url(../i/orange-button-ie6.gif) no-repeat center center;}